weixin_39946191
小脑腐和大飞囊
采纳率0%
2020-09-08 12:50

java: 程序包jdk.jfr不存在

在构建spring 5的代码环境中,构建完毕运行demo的时候报错:图片说明

java: 程序包jdk.jfr不存在,jdk为最新的14的,有谁知道么

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

4条回答

  • qq_42366909 qq_42366909 6月前

    楼主解决了吗 我遇见同样的问题了 idea2020.2 jdk11 gradle 6.7

    点赞 1 评论 复制链接分享
  • xiao01wei xiao01wei 7月前

    https://github.com/spring-projects/spring-framework/wiki/Build-from-Source#before-you-start
    最好使用JDK8的最新版, oracle上的版本偏低, 用openjdk的版本, 至少JDK8_262版本

    点赞 评论 复制链接分享
  • zqbnqsdsmd zqbnqsdsmd 7月前
  • myflzh119 一只卷毛猫 1月前

    您好,我使用的jdk15,也遇到了相同的问题,请问您解决了么?

    点赞 评论 复制链接分享

为你推荐